﻿.butn {
    background-color: #bf8830;
}
.card-style1 i {
    color: #bf8830;
}

.butn:hover {
    background: #fff;
    box-shadow:5px 4px 13px 0 rgb(96 154 171 / 0%);
    color: #393f42;
}
.video_btn {
    position: relative;
    height: 55px;
    width: 55px;
    background: #4e86ff;
    text-align: center;
    display: inline-block;
    line-height: 55px;
   cursor:pointer;
}
.butn.secondary {
    background-color: #609aab;
    box-shadow: 5px 4px 13px 0 rgb(96 154 171 / 0%);
}
.butn.secondary:hover, .butn.secondary:focus, .butn.secondary:active {
    background: #609aab;
    box-shadow: 5px 4px 13px 0 rgb(96 154 171 / 0%)!important;
    color: #fff;
}
.slider-fade1.owl-theme .owl-nav [class*='owl-'] {
    background: #bf8830;
}
.slider-fade1.owl-theme .owl-nav [class*='owl-']:hover {
    background: #bf8830;
}
.card-style9:hover i {
    opacity: 1;
	color:#fff!important;
}
.card-style9:hover .read-more{
	color:#fff!important;
}
a:hover, a:active {
    color: #fff;
    text-decoration: none;
}

.btn-simple {
    padding: 12px 30px;
    font-family: merriweather;
    border-radius: 0;
    border: none;
    background: #002943;
    color: #ffffff;
    margin-top: 12px;
    margin-left: 15px;
    margin-bottom: 10px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.btn-simple:hover {
    color: #ffffff;
    background: #500808;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.buy-theme {
    display: none!important;
}
.all-demo {
    display: none!important;
}

@media screen and (min-width: 992px){
.menu_area-light .navbar-nav>li>a {
    color: #000!important;
}
}


